<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757803873725" />
    <string name="installer_id">7c3ff3ff-ea3d-4635-ac52-bca741867aba</string>
</map>
